.machine-container {
    display: flex;
    justify-content: center;
    @media only screen and (max-width: 600px) {
        flex-direction: column;
    }
    .machine--content {
        width: 50%;
        margin: 20px 5px;
        font-size: 16px;
        @media only screen and (max-width: 600px) {
            width: 100%;
            flex-direction: column;
            margin: 5px 5px;
            text-align: center;
        }
    }

    .machine-name {
        font-weight: bold;
    }
}

.chart-container {
    width: 100%;
    .text--center {
        text-align: center;
        font-size: 20px;;
    }
}